profile: reqs_distro
blacklist:
  - adminimal_admin_toolbar.settings
  - block.block.adminimal_theme_breadcrumbs
  - block.block.adminimal_theme_content
  - block.block.adminimal_theme_local_actions
  - block.block.adminimal_theme_login
  - block.block.adminimal_theme_messages
  - block.block.adminimal_theme_page_title
  - block.block.adminimal_theme_primary_local_tasks
  - block.block.adminimal_theme_secondary_local_tasks
  - core.date_format.fallback
  - core.date_format.html_date
  - core.date_format.html_datetime
  - core.date_format.html_month
  - core.date_format.html_time
  - core.date_format.html_week
  - core.date_format.html_year
  - core.date_format.html_yearless_date
  - core.date_format.long
  - core.date_format.medium
  - core.date_format.short
  - core.entity_form_mode.user.register
  - core.entity_view_mode.node.full
  - core.entity_view_mode.node.rss
  - core.entity_view_mode.node.search_index
  - core.entity_view_mode.node.search_result
  - core.entity_view_mode.node.teaser
  - core.entity_view_mode.paragraph.preview
  - core.entity_view_mode.taxonomy_term.full
  - core.entity_view_mode.user.compact
  - core.entity_view_mode.user.full
  - core.extension
  - core.menu.static_menu_link_overrides
  - dblog.settings
  - devel.settings
  - devel.toolbar.settings
  - field.settings
  - field_ui.settings
  - file.settings
  - filter.format.plain_text
  - filter.settings
  - fontawesome.settings
  - menu_ui.settings
  - node.settings
  - paragraphs.settings
  - system.action.node_delete_action
  - system.action.node_make_sticky_action
  - system.action.node_make_unsticky_action
  - system.action.node_promote_action
  - system.action.node_publish_action
  - system.action.node_save_action
  - system.action.node_unpromote_action
  - system.action.node_unpublish_action
  - system.action.taxonomy_term_publish_action
  - system.action.taxonomy_term_unpublish_action
  - system.action.user_add_role_action.administrator
  - system.action.user_block_user_action
  - system.action.user_cancel_user_action
  - system.action.user_remove_role_action.administrator
  - system.action.user_unblock_user_action
  - system.authorize
  - system.cron
  - system.date
  - system.diff
  - system.file
  - system.image.gd
  - system.image
  - system.logging
  - system.mail
  - system.maintenance
  - system.menu.account
  - system.menu.admin
  - system.menu.devel
  - system.menu.footer
  - system.menu.main
  - system.menu.tools
  - system.performance
  - system.rss
  - system.theme.global
  - taxonomy.settings
  - text.settings
  - tour.tour.views-ui
  - update.settings
  - user.flood
  - user.mail
  - user.settings
  - views.view.archive
  - views.view.content
  - views.view.content_recent
  - views.view.files
  - views.view.frontpage
  - views.view.glossary
  - views.view.taxonomy_term
  - views.view.user_admin_people
  - views.view.watchdog
  - views.view.who_s_new
  - views.view.who_s_online
